Subject: Geometry optimization question on US Gamess.

From: "E.Hiramatsu" <[email-masked]>
Date: Thu, 14 Oct 1999 02:52:13 +0900

Dear CCLers.

I have a question on geometry optimization.
I optimized the sturucture of 1:1 complex of hydrated 
Alumnum ion Al(H2O)6 with diphosphate P2O7 on USGamess.
The result was expected that optimized structure was 
Al(H2O)5P2 but , it showed Al(H2O)3(OH)2P2 which 
isomer of Al(H2O)5P2.  *P2O7 is expressed P2.
I want to optimize the Al(H2O)5P2 complex keeping 
five hydrated.
The follow is inputfile of gamess I used.

$CONTRL ECP=SBK SCFTYP=RHF RUNTYP=OPTIMIZE 
COORD=ZMT MAXIT=300 ICHARG=-1 
$END
$SYSTEM MEMORY=30000000 TIMLIM=6000 $END
$BASIS GBASIS=N21 NGAUSS=3 NDFUNC=2 $END
$SCF DIRSCF=.TRUE. DAMP=.TRUE. FDIFF=.FALSE. 
$END
$INTGRL NOPK=1 $END
$STATPT NSTEP=40000
$END
$DATA

Please some suggestion me.
Thanks.

Eishi Hiramatsu
Department of Chemistry, Fukuoka University of Education
Senior student of MC